## r-cran-seqinr 3.1

=== DESCRIPTION ===
Package: seqinr
Version: 3.1-3
Date: 2014-12-04
Title: Biological Sequences Retrieval and Analysis
Author: Delphine Charif and Jean R. Lobry and Anamaria Necsulea and Leonor Palmeira and Simon Penel and Guy Perriere
Maintainer: Simon Penel <simon.penel@univ-lyon1.fr>
Depends: ade4, R (>= 2.10.0)
Suggests: segmented
Description: Exploratory data analysis and data visualization
  for biological sequence (DNA and protein) data.  Includes also
  utilities for sequence data management under the ACNUC system.
License: GPL (>= 2)
SystemRequirements: zlib headers and library.
URL: http://seqinr.r-forge.r-project.org/, Mailing list:
        http://r-forge.r-project.org/mail/?group_id=220
ZipData: no
LazyData: no
Packaged: 2014-12-04 17:05:10 UTC; rforge
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-12-17 18:03:07
Repository/R-Forge/Project: seqinr
Repository/R-Forge/Revision: 1835
Repository/R-Forge/DateTimeStamp: 2014-12-04 17:02:49

## r-cran-seqinr 3.1-3

=== debian/changelog ===
r-cran-seqinr (3.1-3-1) unstable; urgency=medium

  * Initial upload (Closes: #790717)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Jul 2015 08:17:22 +0200

=== debian/control ===
Source: r-cran-seqinr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-ade4
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-seqinr/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-seqinr/
Homepage: http://cran.r-project.org/web/packages/seqinr

Package: r-cran-seqinr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-ade4
Description: GNU R biological sequences retrieval and analysis
 Exploratory data analysis and data visualization for biological sequence
 (DNA and protein) data. Includes also utilities for sequence data
 management under the ACNUC system.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/sequences/*
	chmod 644 debian/$(package)/usr/lib/R/site-library/$(cranName)/abif/*

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/seqinr_([\d.-]*)\.tar.gz

## r-cran-seqinr 3.3

=== DESCRIPTION ===
Encoding: UTF-8
Package: seqinr
Version: 3.3-3
Date: 2016-10-12
Title: Biological Sequences Retrieval and Analysis
Authors@R: c(person("Delphine", "Charif", role = "aut"),
             person("Olivier", "Clerc", role = "ctb"),
             person("Carolin", "Frank", role = "ctb"),
             person(c("Jean","R."), "Lobry", role = c("aut", "cph")),
             person("Anamaria", "Necşulea", role = "ctb"),
             person("Leonor", "Palmeira", role = "ctb"),
             person("Simon", "Penel", role = "cre", email = "simon.penel@univ-lyon1.fr"),
             person("Guy", "Perrière", role = "ctb"))
Author: Delphine Charif [aut], Olivier Clerc [ctb], Carolin Frank [ctb], Jean R. Lobry [aut, cph], Anamaria Necşulea [ctb], Leonor Palmeira [ctb], Simon Penel [cre], Guy Perrière [ctb]
Maintainer: Simon Penel <simon.penel@univ-lyon1.fr>
BugReports:
        http://lists.r-forge.r-project.org/cgi-bin/mailman/listinfo/seqinr-forum
Imports: ade4,segmented
Depends: R (>= 2.10.0)
Description: Exploratory data analysis and data visualization
  for biological sequence (DNA and protein) data. Includes also
  utilities for sequence data management under the ACNUC system.
License: GPL (>= 2)
SystemRequirements: zlib headers and library.
URL: http://seqinr.r-forge.r-project.org/
NeedsCompilation: yes
Repository: CRAN
Repository/R-Forge/Project: seqinr
Repository/R-Forge/Revision: 2020
Repository/R-Forge/DateTimeStamp: 2016-10-12 17:32:34
Date/Publication: 2016-10-13 20:37:13
Packaged: 2016-10-12 17:45:23 UTC; rforge

## r-cran-seqinr 3.3-0

=== debian/changelog ===
r-cran-seqinr (3.3-0-1) unstable; urgency=medium

  * New upstream version
  * New (Build-)Depends: r-cran-segmented
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 08 Aug 2016 08:51:41 +0200

=== debian/control ===
Source: r-cran-seqinr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-ade4,
               r-cran-segmented
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-seqinr/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-seqinr/
Homepage: http://cran.r-project.org/web/packages/seqinr

Package: r-cran-seqinr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-ade4,
         r-cran-segmented
Description: GNU R biological sequences retrieval and analysis
 Exploratory data analysis and data visualization for biological sequence
 (DNA and protein) data. Includes also utilities for sequence data
 management under the ACNUC system.

## r-cran-seqinr 3.3-3

=== debian/changelog ===
r-cran-seqinr (3.3-3-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 14:17:59 +0000

r-cran-seqinr (3.3-3-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 11:52:36 +0200

=== debian/control ===
Source: r-cran-seqinr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-segmented
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-seqinr/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-seqinr/
Homepage: https://cran.r-project.org/package=seqinr

Package: r-cran-seqinr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R biological sequences retrieval and analysis
 Exploratory data analysis and data visualization for biological sequence
 (DNA and protein) data. Includes also utilities for sequence data
 management under the ACNUC system.

## r-cran-seqinr 3.4

=== DESCRIPTION ===
Encoding: UTF-8
Package: seqinr
Version: 3.4-5
Date: 2017-08-01
Title: Biological Sequences Retrieval and Analysis
Authors@R: c(person("Delphine", "Charif", role = "aut"),
             person("Olivier", "Clerc", role = "ctb"),
             person("Carolin", "Frank", role = "ctb"),
             person(c("Jean","R."), "Lobry", role = c("aut", "cph")),
             person("Anamaria", "Necşulea", role = "ctb"),
             person("Leonor", "Palmeira", role = "ctb"),
             person("Simon", "Penel", role = "cre", email = "simon.penel@univ-lyon1.fr"),
             person("Guy", "Perrière", role = "ctb"))
Author: Delphine Charif [aut], Olivier Clerc [ctb], Carolin Frank [ctb], Jean R. Lobry [aut, cph], Anamaria Necşulea [ctb], Leonor Palmeira [ctb], Simon Penel [cre], Guy Perrière [ctb]
Maintainer: Simon Penel <simon.penel@univ-lyon1.fr>
BugReports: http://lists.r-forge.r-project.org/cgi-bin/mailman/listinfo/seqinr-forum
Imports: ade4,segmented
Depends: R (>= 2.10.0)
Description: Exploratory data analysis and data visualization
  for biological sequence (DNA and protein) data. Seqinr includes 
  utilities for sequence data management under the ACNUC system
  described in Gouy, M. et al. (1984) Nucleic Acids Res.
  12:121-127 <doi:10.1093/nar/12.1Part1.121>.
License: GPL (>= 2)
SystemRequirements: zlib headers and library.
URL: http://seqinr.r-forge.r-project.org/
NeedsCompilation: yes
Repository: CRAN
Repository/R-Forge/Project: seqinr
Repository/R-Forge/Revision: 2078
Repository/R-Forge/DateTimeStamp: 2017-08-01 09:25:54
Date/Publication: 2017-08-01 13:18:36 UTC
Packaged: 2017-08-01 10:05:09 UTC; rforge

## r-cran-seqinr 3.4-5

=== debian/changelog ===
r-cran-seqinr (3.4-5-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.0
  * Add README.source to document binary data

 -- Andreas Tille <tille@debian.org>  Sat, 23 Sep 2017 08:37:51 +0200

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-ade4,
                r-cran-segmented
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-seqinr/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-seqinr/
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-seqinr.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-seqinr.git
 Homepage: https://cran.r-project.org/package=seqinr
 
 Package: r-cran-seqinr

=== debian/rules ===
#!/usr/bin/make -f

debRreposname   := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}' | sed 's/r-\([a-z]\+\)-.*/\1/')
awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)
package         := r-$(debRreposname)-$(cranName)
debRdir         := usr/lib/R/site-library
debRlib         := $(CURDIR)/debian/$(package)/$(debRdir)

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	chmod -x $(debRlib)/$(cranNameOrig)/sequences/*
	chmod -x $(debRlib)/$(cranNameOrig)/abif/*

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/seqinr_([\d.-]*)\.tar.gz

## r-cran-seqinr 3.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Encoding: UTF-8
 Package: seqinr
-Version: 3.4-5
-Date: 2017-08-01
+Version: 3.6-1
+Date: 2019-09-04
 Title: Biological Sequences Retrieval and Analysis
 Authors@R: c(person("Delphine", "Charif", role = "aut"),
              person("Olivier", "Clerc", role = "ctb"),
@@ -11,7 +11,14 @@
              person("Leonor", "Palmeira", role = "ctb"),
              person("Simon", "Penel", role = "cre", email = "simon.penel@univ-lyon1.fr"),
              person("Guy", "Perrière", role = "ctb"))
-Author: Delphine Charif [aut], Olivier Clerc [ctb], Carolin Frank [ctb], Jean R. Lobry [aut, cph], Anamaria Necşulea [ctb], Leonor Palmeira [ctb], Simon Penel [cre], Guy Perrière [ctb]
+Author: Delphine Charif [aut],
+  Olivier Clerc [ctb],
+  Carolin Frank [ctb],
+  Jean R. Lobry [aut, cph],
+  Anamaria Necşulea [ctb],
+  Leonor Palmeira [ctb],
+  Simon Penel [cre],
+  Guy Perrière [ctb]
 Maintainer: Simon Penel <simon.penel@univ-lyon1.fr>
 BugReports: http://lists.r-forge.r-project.org/cgi-bin/mailman/listinfo/seqinr-forum
 Imports: ade4,segmented
@@ -27,7 +34,7 @@
 NeedsCompilation: yes
 Repository: CRAN
 Repository/R-Forge/Project: seqinr
-Repository/R-Forge/Revision: 2078
-Repository/R-Forge/DateTimeStamp: 2017-08-01 09:25:54
-Date/Publication: 2017-08-01 13:18:36 UTC
-Packaged: 2017-08-01 10:05:09 UTC; rforge
+Repository/R-Forge/Revision: 2100
+Repository/R-Forge/DateTimeStamp: 2019-09-04 11:36:47
+Date/Publication: 2019-09-07 17:30:06 UTC
+Packaged: 2019-09-04 12:10:08 UTC; rforge

## r-cran-seqinr 3.6-1

=== debian/changelog ===
r-cran-seqinr (3.6-1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2019 10:42:24 +0200

r-cran-seqinr (3.4-5-2) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.4
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file
  * do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 15:31:33 +0200

=== debian/control ===
Source: r-cran-seqinr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-segmented
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seqinr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seqinr.git
Homepage: https://cran.r-project.org/package=seqinr

Package: r-cran-seqinr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R biological sequences retrieval and analysis
 Exploratory data analysis and data visualization for biological sequence
 (DNA and protein) data. Includes also utilities for sequence data
 management under the ACNUC system.

## r-cran-seqinr 4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Encoding: UTF-8
 Package: seqinr
-Version: 3.6-1
-Date: 2019-09-04
+Version: 4.2-23
+Date: 2022-11-28
 Title: Biological Sequences Retrieval and Analysis
 Authors@R: c(person("Delphine", "Charif", role = "aut"),
              person("Olivier", "Clerc", role = "ctb"),
@@ -20,21 +20,21 @@
   Simon Penel [cre],
   Guy Perrière [ctb]
 Maintainer: Simon Penel <simon.penel@univ-lyon1.fr>
-BugReports: http://lists.r-forge.r-project.org/cgi-bin/mailman/listinfo/seqinr-forum
+BugReports: https://lists.r-forge.r-project.org/cgi-bin/mailman/listinfo/seqinr-forum
 Imports: ade4,segmented
 Depends: R (>= 2.10.0)
 Description: Exploratory data analysis and data visualization
-  for biological sequence (DNA and protein) data. Seqinr includes 
+  for biological sequence (DNA and protein) data. Seqinr includes
   utilities for sequence data management under the ACNUC system
   described in Gouy, M. et al. (1984) Nucleic Acids Res.
   12:121-127 <doi:10.1093/nar/12.1Part1.121>.
 License: GPL (>= 2)
 SystemRequirements: zlib headers and library.
-URL: http://seqinr.r-forge.r-project.org/
+URL: https://seqinr.r-forge.r-project.org/
 NeedsCompilation: yes
 Repository: CRAN
 Repository/R-Forge/Project: seqinr
-Repository/R-Forge/Revision: 2100
-Repository/R-Forge/DateTimeStamp: 2019-09-04 11:36:47
-Date/Publication: 2019-09-07 17:30:06 UTC
-Packaged: 2019-09-04 12:10:08 UTC; rforge
+Repository/R-Forge/Revision: 2020
+Repository/R-Forge/DateTimeStamp: 2016-10-12 17:32:34
+Date/Publication: 2022-11-28 20:00:02 UTC
+Packaged: 2022-11-28 15:06:13 UTC; simon

## r-cran-seqinr 4.2-5

=== debian/changelog ===
r-cran-seqinr (4.2-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 06 Jan 2021 01:15:45 +0530

r-cran-seqinr (4.2-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Sun, 18 Oct 2020 23:00:02 +0200

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ade4,
                r-cran-segmented
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seqinr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seqinr.git
 Homepage: https://cran.r-project.org/package=seqinr
+Rules-Requires-Root: no
 
 Package: r-cran-seqinr
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
-debRreposname   := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}' | sed 's/r-\([a-z]\+\)-.*/\1/')
+include /usr/share/dpkg/default.mk
+debRreposname   := $(shell echo $(DEB_SOURCE) | sed 's/r-\([a-z]\+\)-.*/\1/')
 awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
 cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
 cranName        := $(shell echo "$(cranNameOrig)" | tr A-Z a-z)

## r-cran-seqinr 4.2-8

=== debian/changelog ===
r-cran-seqinr (4.2-8-1) unstable; urgency=medium

  * Add myself to uploaders
  * New upstream version 4.2-8

 -- Nilesh Patra <nilesh@debian.org>  Sat, 21 Aug 2021 14:28:51 +0000

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-seqinr
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional

## r-cran-seqinr 4.2-16

=== debian/changelog ===
r-cran-seqinr (4.2-16-1) unstable; urgency=medium

  * New upstream version 4.2-16
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:46:00 +0530

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-ade4,
                r-cran-segmented
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seqinr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seqinr.git
 Homepage: https://cran.r-project.org/package=seqinr

## r-cran-seqinr 4.2-23

=== debian/changelog ===
r-cran-seqinr (4.2-23-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 15:14:13 +0100

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-seqinr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seqinr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seqinr.git
+Homepage: https://cran.r-project.org/package=seqinr
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ade4,
                r-cran-segmented
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seqinr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seqinr.git
-Homepage: https://cran.r-project.org/package=seqinr
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-seqinr
 Architecture: any

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/seqinr_([\d.-]*)\.tar.gz

## r-cran-seqinr 4.2-30

=== debian/changelog ===
r-cran-seqinr (4.2-30-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 08:46:18 +0200

## r-cran-seqinr 4.2-36

=== debian/changelog ===
r-cran-seqinr (4.2-36-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Dec 2025 16:55:39 +0900

r-cran-seqinr (4.2-36-1) unstable; urgency=medium

  * New upstream version
  Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:21:29 +0100

=== debian/control ===
Source: r-cran-seqinr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-segmented,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seqinr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seqinr.git
Homepage: https://cran.r-project.org/package=seqinr
Rules-Requires-Root: no

Package: r-cran-seqinr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R biological sequences retrieval and analysis
 Exploratory data analysis and data visualization for biological sequence
 (DNA and protein) data. Includes also utilities for sequence data
 management under the ACNUC system.
